DocumentID: 5f7225edfcbd7efda5a18955ba311b2b
TakenAt: 2013-11-23T13:58:34Z
TakenSrc: meta
UID: pqbceqi3q56ykxzi
Type: image
Title: Cheetah / Bitou / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 214
Lat: -33.965584
Lng: 23.491709
Year: 2013
Month: 11
Day: 23
ISO: 160
Exposure: 1/160
FNumber: 8
FocalLength: 92
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: bitou, cat, cheetah, demo, green, sanctuary, south-africa, tenikwa, western-cape,
    wild, wildlife, zoo
CreatedAt: 2020-06-03T09:08:42Z
UpdatedAt: 2021-02-21T21:36:51.027967526Z
